View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001526aMuleMiscpublic2009-06-02 11:262009-09-30 10:17
Reporterpsu 
Assigned ToGonoszTopi 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.2.3 
Target VersionFixed in Version2.2.6 
Summary0001526: Installer bug
DescriptionWhen choose only wxcas to be installed it copies libpng-3.dll, wxcas.exe, uninstall.exe and unicows.dll. But wxcas.exe imports libpng3.dll which requires zlib1.dll, which is missing.
TagsNo tags attached.
Fixed in Revision
Operating SystemWindows XP SP3
Attached Files

- Relationships

-  Notes
(0003227)
sturedman (developer)
2009-07-11 22:22

How about 2.2.5 ?
(0003253)
GonoszTopi (administrator)
2009-07-19 17:27

Nice catch. I didn't take into account indirect dependencies. Will be fixed by the next release.

- Issue History
Date Modified Username Field Change
2009-06-02 11:26 psu New Issue
2009-06-02 11:26 psu Operating System => Windows XP SP3
2009-07-11 22:22 sturedman Note Added: 0003227
2009-07-19 17:27 GonoszTopi Note Added: 0003253
2009-07-19 17:27 GonoszTopi Assigned To => GonoszTopi
2009-07-19 17:27 GonoszTopi Status new => confirmed
2009-07-19 17:27 GonoszTopi Projection none => minor fix
2009-09-30 10:17 GonoszTopi Status confirmed => resolved
2009-09-30 10:17 GonoszTopi Resolution open => fixed
2009-09-30 10:17 GonoszTopi Fixed in Version => 2.2.6


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker